name = "Terrastorage"
filename = "Terrastorage-1.0.7+1.20-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/QKXofFZC/versions/K8FMcPtW/Terrastorage-1.0.7%2B1.20-1.20.1.jar"
hash-format = "sha512"
hash = "1a24987858d1adde692d4ddd499574e59988317cd3f1970627d7944e329704a37779374529cb95e9a79ffd429d666fecd0d8ecbd54cef0b1a3f2f02f83ab872f"

[update]
[update.modrinth]
mod-id = "QKXofFZC"
version = "K8FMcPtW"
